.hero-header {
	position: relative;
	text-align: center;
	padding-bottom: 98px;
}

.hero-header::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	min-height: 667px;
	background: linear-gradient(0deg, #FDEFDA 33.13%, #FFF 93.11%);
	z-index: -1;
	pointer-events: none;
}

.hero-header__inner {
	position: relative;
	width: calc(876px + 30px);
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 87px;
	padding-left: 15px;
	padding-right: 15px;
}

.hero-header__title {
	font-size: 84px;
	line-height: 100px;
	margin-bottom: 30px;
}

.hero-header__usps {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	gap: 12px;
	flex-direction: column;
	align-items: center;
}

.hero-header__usp {
	font-size: 20px;
	line-height: 29px;
	font-weight: 700;
	display: flex;
	gap: 16px;
	align-items: center;
}

.hero-header__usp:before {
	content: '';
	display: block;
	width: 17px;
	height: 17px;
	flex: 0 0 17px;
	background-image: url(../../images/checkmark-usp.svg);
}

.hero-header__links {
	margin-top: 40px;
	display: flex;
	flex-direction: column;
	gap: 21px;
	align-items: center;
}

.hero-header__image {
	position: relative;
	border-radius: 50%;
	overflow: hidden;
	box-sizing: border-box;
}

.hero-header__image .hero-header__img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.hero-header__image-1 {
	position: absolute;
	left: calc(50% - 575px - 145px);
	top: 42px;
	transform: translateX(-50%);
	width: 290px;
	height: 290px;
	border: 27px solid var(--orange);
}

.hero-header__image-2 {
	position: absolute;
	top: 351px;
	transform: translateX(-50%);
	width: 154px;
	height: 154px;
	border: 9px solid var(--pink);
}

.hero-header__image-3 {
	position: absolute;
	right: calc(50% - 125px - 438px - 190px);
	top: 40px;
	transform: translateX(50%);
	width: 250px;
	height: 250px;
	border: 25px solid var(--green);
}

.hero-header__image-4 {
	position: absolute;
	right: calc(50% - 438px - 40px);
	top: 307px;
	transform: translateX(50%);
	width: 198px;
	height: 198px;
	border: 20px solid var(--blue);
}

.hero-header .divider_curves {
	color: var(--beige);
}

.hero-header__image--is-video {
	cursor: pointer;
}

.hero-header__play {
	position: absolute;
	inset: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	pointer-events: none;
}

.hero-header__play-icon {
	width: 35%;
	height: auto;
	display: block;
}

@media (max-width: 1799px) {
	.hero-header__image-1 {
		left: calc(50% - 575px - 25px);
	}

	.hero-header__image-3 {
		right: calc(50% - 125px - 438px - 25px);
	}
}

@media (max-width: 1499px) {
	.hero-header__inner {
		width: calc(700px + 30px);
	}

	.hero-header__image-1 {
		left: calc(50% - 500px);
	}

	.hero-header__image-3 {
		right: calc(50% - 125px - 369px);
	}

	.hero-header__title {
		font-size: 64px;
		line-height: 1.25;
	}
}

@media (max-width: 1299px) {
	.hero-header__image-1 {
		left: calc(50% - 368px);
		width: 200px;
		height: 200px;
		border: 17px solid var(--orange);
	}

	.hero-header__title {
		font-size: 50px;
	}

	.hero-header__inner {
		width: calc(500px + 30px);
	}

	.hero-header__image-3 {
		width: 200px;
		height: 200px;
		border: 17px solid var(--green);
		right: calc(50% - 125px - 245px);
	}

	.hero-header__image-4 {
		right: calc(50% - 334px);
	}
}

@media (max-width: 991px) {
	.hero-header__image.hero-header__image-1 {
		position: static;
		transform: none;
		order: -1;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 34px;
		width: 232px;
		height: 232px;
		border-width: 18px;
	}

	.hero-header__image-2 {
		display: none;
	}

	.hero-header__inner {
		display: flex;
		flex-direction: column;
		padding-top: 0;
	}

	.hero-header__image-3,
	.hero-header__image-4 {
		width: 113px;
		height: 113px;
		border-width: 10px;
		top: 94px;
		left: 50%;
		transform: translateX(-50%);
	}

	.hero-header__image-3 {
		left: calc(50% - 120px);
	}

	.hero-header__image-4 {
		left: calc(50% + 120px);
	}

	.hero-header {
		padding-top: 38px;
	}
}

@media (min-width: 768px) {
	.hero_arrow_down {
		display: none;
	}
}

@media (max-width: 767px) {
	.hero-header__title {
		font-size: 34px;
		line-height: 41px;
		margin-bottom: 20px;
	}

	.hero-header__inner {
		padding-left: 30px;
		padding-right: 30px;
		box-sizing: border-box;
	}

	.hero-header__usp {
		font-size: 15px;
		line-height: 18px;
		gap: 8px;
	}

	.hero-header__usp {
		align-items: center;
		align-items: flex-start;
	}

	.hero-header__links {
		margin-top: 34px;
		gap: 28px;
	}

	.hero_arrow_down {
		width: 56px;
		height: 56px;
		background-image: url(../../images/arrow-down.svg);
		cursor: pointer;
		margin-top: 36px;
	}

	.hero-header {
		padding-bottom: 62px;
	}
}
